WordPress.org

Support

Support » Plugins and Hacks » Conditional Widgets » [Plugin: Conditional Widgets] Compatible with Pinterest plugin?

[Plugin: Conditional Widgets] Compatible with Pinterest plugin?

Viewing 2 replies - 1 through 2 (of 2 total)
  • If the Conditional Widgets form isn’t rending underneath the rest of the widget form control, it is usually caused by an error in THAT plugin.

    Check your error log for PHP warnings from that plugin, first, please.

    I took a look at the Pinterest plugin, and it’s not developed according to the standard WordPress Widget API. (that is, it doesn’t extend WP_Widget)

    I’d let the plugin author know that they should follow the WordPress Widget API (http://codex.wordpress.org/Widgets_API) in order to be as compatible as possible with other plugins.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Conditional Widgets] Compatible with Pinterest plugin?’ is closed to new replies.
Skip to toolbar